@font-face{
font-family:SZSansDigitalBlack;
src:url('/sueddeutsche/css/fonts/SZSansDigital-Web-Black.ttf');
src:url('/sueddeutsche/css/fonts/SZSansDigitalBlack/SZSansDigital-Web-Black.eot');
src:url('/sueddeutsche/css/fonts/SZSansDigitalBlack/SZSansDigital-Web-Black.eot') format('eot'),
    url('/sueddeutsche/css/fonts/SZSansDigitalBlack/SZSansDigital-Web-Black.woff2') format('woff')
}
@font-face{
font-family:SZSansDigitalBold;
src:url('/sueddeutsche/css/fonts/SZSansDigital-Web-Bold.ttf');
src:url('/sueddeutsche/css/fonts/SZSansDigitalBold/SZSansDigital-Web-Bold.eot');
src:url('/sueddeutsche/css/fonts/SZSansDigitalBold/SZSansDigital-Web-Bold.eot') format('eot'),
 url('/sueddeutsche/css/fonts/SZSansDigitalBold/SZSansDigital-Web-Bold.woff2') format('woff')
} 
@font-face{
font-family:SZSansDigitalBoldItalic;
src:url('/sueddeutsche/css/fonts/SZSansDigital-Web-BoldItalic.ttf');
src:url('/sueddeutsche/css/fonts/SZSansDigitalBoldItalic/SZSansDigital-Web-BoldItalic.eot');
src:url('/sueddeutsche/css/fonts/SZSansDigitalBoldItalic/SZSansDigital-Web-BoldItalic.eot') format('eot'),
 url('/sueddeutsche/css/fonts/SZSansDigitalBoldItalic/SZSansDigital-Web-BoldItalic.woff2') format('woff')
}
@font-face{
font-family:SZSansDigitalRegular;
src:url('/sueddeutsche/css/fonts/SZSansDigital-Web-Regular.ttf');
src:url('/sueddeutsche/css/fonts/SZSansDigitalRegular/SZSansDigital-Web-Regular.eot');
src:url('/sueddeutsche/css/fonts/SZSansDigitalRegular/SZSansDigital-Web-Regular.eot') format('eot'),
 url('/sueddeutsche/css/fonts/SZSansDigitalRegular/SZSansDigital-Web-Regular.woff2') format('woff')
}
@font-face{
font-family:SZSansDigitalRegularItalic;
src:url('/sueddeutsche/css/fonts/SZSansDigital-Web-RegularItalic.ttf');
src:url('/sueddeutsche/css/fonts/SZSansDigitalRegularItalic/SZSansDigital-Web-RegularItalic.eot');
src:url('/sueddeutsche/css/fonts/SZSansDigitalRegularItalic/SZSansDigital-Web-RegularItalic.eot') format('eot'),
 url('/sueddeutsche/css/fonts/SZSansDigitalRegularItalic/SZSansDigital-Web-RegularItalic.woff2') format('woff')
}
@font-face{
font-family:SZSansDigitalLight;
src:url('/sueddeutsche/css/fonts/SZSansDigital-Web-Light.ttf');
src:url('/sueddeutsche/css/fonts/SZSansDigitalLight/SZSansDigital-Web-Light.eot');
src:url('/sueddeutsche/css/fonts/SZSansDigitalLight/SZSansDigital-Web-Light.eot') format('eot'),
 url('/sueddeutsche/css/fonts/SZSansDigitalLight/SZSansDigital-Web-Light.woff2') format('woff')
}
@font-face{
font-family:SZoSerifMediumItal;
src:url('/sueddeutsche/css/fonts/SZoSerif-MediumItal-Web.ttf');
src:url('/sueddeutsche/css/fonts/SZoSerifMediumItal/SZoSerif-MediumItal-Web.eot');
src:url('/sueddeutsche/css/fonts/SZoSerifMediumItal/SZoSerif-MediumItal-Web.eot') format('eot'),
 url('/sueddeutsche/css/fonts/SZoSerifMediumItal/SZoSerif-MediumItal-Web.woff2') format('woff')
}
@font-face{
font-family:SZTextBold;
src:url('/sueddeutsche/css/fonts/SZTextBold/SZText-Bold.eot');
src:url('/sueddeutsche/css/fonts/SZTextBold/SZText-Bold.eot') format('eot')
}